Subject: Detailplaneeringu vastuvõtmine ja suunamine avalikule väljapanekule
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Oct 2024 11:35:43 +0300

Tere!

Teile on saadetud Kohila Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Urge külas, Konksu maaüksuse detailplaneeringu vastuvõtmine ja 
suunamine avalikule väljapanekule, mis on registreeritud 09.10.2024, 
numbriga 7-1/80.
Kontaktinfo
Kohila Vallavalitsus
Vabaduse 1, Kohila
Tel (+372) 4894760
e-post: [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.